### Constructor

# FwupdPlugin EfiFirmwareFilesystem new

since: 1.6.2

#### Declaration [src]

    FuFirmware*
    fu_efi_firmware_filesystem_new (
      void
    )

#### Description [src]

Creates a new `FuFirmware`.

Available since: 1.6.2

#### Return value

Type: `FuFirmware`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.